USE [COWS]
GO
SET NOCOUNT ON
GO
ALTER TABLE dbo.EMAIL_REQ NOCHECK CONSTRAINT ALL 
GO
--ALTER TABLE arch.EMAIL_REQ NOCHECK CONSTRAINT ALL 
--GO
DELETE FROM dbo.LK_EMAIL_REQ_TYPE WITH (TABLOCKX)
GO
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (1, 'XSLTPath', 'MDS Email to RTS')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (2, 'XSLTPath', 'Cancel Email to ATC')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (3, 'MDSEventEmail', 'MDS Event Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (4, 'MDSCPEEmail', 'MDS CPE Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (5, 'MDSRetractEmail', 'MDS Retract Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (6, 'Rework Email', 'Rework Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (7, 'CANDEventEmail', 'CAND Event Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (8, 'CANDRetractEmail', 'CAND Retract Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (9, 'GomPLCompEmail', 'GOM PL Complete Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (10, 'MDSFTEmail', 'MDS FT Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (11, 'MDSCPEFTEmail', 'CPE FT Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (12, 'FedlineEmail', 'Fedline Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (13, 'NCCOOrderEmail', 'NCCO Order submission email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (14, 'MDSShippedEmail', 'MDS Shipped email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (15, 'AdhocReportNotify', 'Adhoc Report Notification')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (16, 'CustIDUserAssignEmail', 'CustID Assign to User email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (17, 'GomIPLIPASR', 'GOM IPL+IP ASR Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (18, 'MDSSrvcActvnEmail', 'MDS Service Activation Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (19, 'MDSSrvcCommentsEmail', 'MDS Service Comments Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (20, 'ASREmail', 'ASR')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (21, 'RedesignEmail', 'Redesign Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (22, 'SIPTEventEmail', 'SIPT Event Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (23, 'SIPTRetractEmail', 'SIPT Retract Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (24, 'UCaaSEventEmail', 'UCaaS Event Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (25, 'UCaaSCPEEmail', 'UCaaS CPE Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (26, 'UCaaSRetractEmail', 'UCaaS Retract Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (27, 'CPTNotificationEmail', 'CPT Shortname Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (28, 'CPTNotificationEmail', 'CPT IP Address Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (29, 'CPTNotificationEmail', 'CPT MNSD-MNSW Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (30, 'FedlineReorderNtfyEmail', 'Fedline ReOrder Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (31, 'CPE Return to Sales', 'CPE Return to Sales')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (32, 'CPTNotificationEmail', 'CPT Notification Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (33, 'CPTCompleteEmail', 'CPT Complete Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (34, 'CPECancelEmail', 'CPE Full Cancel Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (35, 'MDSCPERemovedEmail', 'CPE Removed from Event Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (36, 'SDEOpportunityEmail', 'SDE Opportunity Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (37, 'SDEAccountSetUpEmail', 'SDE Notification Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (38, 'CLLIRequestEmail', 'CLLI Request Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (39, 'ZscalerDiscEmail', 'Zscaler Disconnect Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (40, 'CradlePointShippedEmail', 'CradlePoint Shipped Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (42, 'ISInitiateBillOnlyEmail', 'IS Initiate Bill-Only Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (43, 'IPMShippingRequired', 'IPM shipping Required Email')
INSERT INTO dbo.LK_EMAIL_REQ_TYPE (EMAIL_REQ_TYPE_ID, EMAIL_REQ_TYPE, EMAIL_REQ_TYPE_DES) VALUES (44, 'CPEDisconnectEmail', 'CPE Disconnect Email')
GO
ALTER TABLE dbo.EMAIL_REQ CHECK CONSTRAINT ALL 
GO
--ALTER TABLE arch.EMAIL_REQ CHECK CONSTRAINT ALL 
--GO
